Subject: WG last call for "The Classless Static Route Option for DHCP"

From: Ralph Droms <[email-masked]>
Date: Wed, 21 Jun 2000 13:06:47 -0400

This message announces a DHC WG last call for "The Classless Static Route 
Option for DHCP" <draft-ietf-dhc-csr-02.txt>.  The WG discussed the 
previous revision in Adelaide and agreed to go to WG last call after some 
editorial changes, which have been incorporated into this latest revision 
of the spec.  Ted posted the diffs for the new rev earlier this week.

Please forward any comments you may have on this draft to 
[email-masked] by Friday, June 30.

- Ralph Droms